Bug 1116448 - KDE Connect 0.7.2 released
Summary: KDE Connect 0.7.2 released
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kde-connect
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Martin Bříza
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-04 16:12 UTC by Markus S.
Modified: 2014-07-19 06:02 UTC (History)
8 users (show)

Fixed In Version: kde-connect-0.7.2-1.fc19
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-19 06:01:03 UTC


Attachments (Terms of Use)

Description Markus S. 2014-07-04 16:12:45 UTC
Once again a silent release:
ftp://ftp.kde.org/pub/kde/unstable/kdeconnect/0.7.2/src/

Comment 2 Fedora Update System 2014-07-08 03:27:38 UTC
kde-connect-0.7.2-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/FEDORA-2014-7866/kde-connect-0.7.2-1.fc20

Comment 3 Fedora Update System 2014-07-08 03:27:55 UTC
kde-connect-0.7.2-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/FEDORA-2014-7848/kde-connect-0.7.2-1.fc19

Comment 4 Fedora Update System 2014-07-09 02:27:16 UTC
Package kde-connect-0.7.2-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kde-connect-0.7.2-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-7866/kde-connect-0.7.2-1.fc20
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2014-07-19 06:01:03 UTC
kde-connect-0.7.2-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2014-07-19 06:02:45 UTC
kde-connect-0.7.2-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.